.titre{
	color: #000000;
	font-family: arial, verdana, helvetica;
	font-size: 16px;
	font-weight: bold;
}


.contenu{
	color: #000000;
	font-family: arial, verdana, helvetica;
	font-size: 12px;
; background-image: none
}

.liste{
	color: #000000;
	font-family: arial, verdana, helvetica;
	font-size: 10px;
}

.commentaire{
	color: #000000;
	font-family: arial, verdana, helvetica;
	font-size: 9px;
; text-align: left
}

.copyright{
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
; font-variant: small-caps
}
.caption1 {  
    font-family: Arial, Helvetica, sans-serif, Verdana; 
	font-size: 9px; font-style: normal; line-height: normal; 
	color: #000000; 
	vertical-align: bottom
; text-align: center
}
.Titre2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: oblique; font-weight: bold}
.exergue { color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; ; font-variant: normal; font-style: oblique}